\name{ColorBar}
\alias{ColorBar}
\title{Draw Color Bar}
\description{
  Creates a horizontal or vertical colorbar to introduce in multipanels.
}
\usage{
  ColorBar(brks, cols = NULL, vert = TRUE, subsampleg = 1)
}
\arguments{
  \item{brks}{
    Levels.
  }
  \item{cols}{
    List of colours, optional.
  }
  \item{vert}{
    TRUE/FALSE for vertical/horizontal colorbar.
  }
  \item{subsampleg}{
    Supsampling factor of the interval between ticks on colorbar.
    Default: 1 = every level
  }
}
\author{
  History:
  1.0  -  2012-04  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{dplot}
